## golang-github-golang-snappy 0.0~git20150730.0.723cc1e

=== debian/changelog ===
golang-github-golang-snappy (0.0~git20150730.0.723cc1e-1) unstable; urgency=medium

  * Initial release (Closes: #794596)

 -- Hilko Bengen <bengen@debian.org>  Mon, 03 Aug 2015 22:02:12 +0200
