=== debian/control ===
Source: golang-github-golang-snappy
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/golang/snappy
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-github-golang-snappy.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-golang-snappy.git

Package: golang-github-golang-snappy-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Built-Using: ${misc:Built-Using}
Description: Implementation of the Snappy compression format in Go
 This package contains a Go implementation of the Snappy compression format.
