=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/golang/snappy

%:
	dh $@ --buildsystem=golang --with=golang
