## golang-github-golang-snappy 0.0%2Bgit20160529.d9eb7a3

=== debian/changelog ===
golang-github-golang-snappy (0.0+git20160529.d9eb7a3-3) unstable; urgency=medium

  * Team upload.

  [ Martín Ferrari ]
  * Fix versioned dep on dh-golang.

  [ Paul Tagliamonte ]
  * Remove Built-Using from arch:all -dev package

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dr. Tobias Quathamer ]
  * Use debhelper v11
  * Update team name
  * Update to Standards-Version 4.2.1
    - Use HTTPS URL for d/copyright
    - Use Priority: optional

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 30 Nov 2018 20:04:33 +0100

golang-github-golang-snappy (0.0+git20160529.d9eb7a3-2) unstable; urgency=medium

  * debian/control: Fix Vcs-* fields.
  * debian/control: Remove golang-go dependency from -dev package.
  * debian/control: Replace golang-go with golang-any in Build-Depends.

 -- Martín Ferrari <tincho@debian.org>  Tue, 01 Nov 2016 01:18:23 +0000

golang-github-golang-snappy (0.0+git20160529.d9eb7a3-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Martín Ferrari ]
  * New upstream release.
  * debian/copyright: Add licensing info for testdata/Mark.Twain-Tom.Sawyer.txt
  * debian/control: Update Standards-Version with no changes.
  * debian/control: Depend on recent dh-golang, use XS-Go-Import-Path.
  * debian/rules: Refresh.

 -- Martín Ferrari <tincho@debian.org>  Thu, 08 Sep 2016 08:54:42 +0000

golang-github-golang-snappy (0.0+git20150730.723cc1e-3) unstable; urgency=medium

  * Merge in the conflicting golang-snappy-go package. Closes: #796838.
    Change version numbering to match the older package.
  * Add transitional package and all required boilerplate.
  * debian/links: Add compatibility symlink for old library package
    name.

 -- Martín Ferrari <tincho@debian.org>  Tue, 25 Aug 2015 05:13:24 +0000
