## golang-github-golang-snappy 0.0+git20150730.723cc1e

=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: golang-github-golang-snappy
 Section: devel
-Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Priority: extra
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>,
            Martín Ferrari <tincho@debian.org>
-Build-Depends: debhelper (>= 11~),
-               dh-golang (>= 1.17~),
-               golang-any,
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 9),
+               dh-golang,
+               golang-go
+Standards-Version: 3.9.6
 Homepage: https://github.com/golang/snappy
-Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-golang-snappy
-Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-golang-snappy.git
-XS-Go-Import-Path: github.com/golang/snappy
+Vcs-Browser: https://anonscm.debian.org/git/pkg-go/packages/golang-github-golang-snappy.git
+Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-golang-snappy.git
 
 Package: golang-github-golang-snappy-dev
 Architecture: all
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         golang-go
+Built-Using: ${misc:Built-Using}
 Replaces: golang-snappy-go-dev (<< 0.0+git20150730.723cc1e-3~)
 Breaks: golang-snappy-go-dev (<< 0.0+git20150730.723cc1e-3~)
 Provides: golang-snappy-go-dev
