## golang-github-golang-snappy 0.0+git20160529.d9eb7a3

=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders: Hilko Bengen <bengen@debian.org>,
            Martín Ferrari <tincho@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-golang,
-               golang-go
-Standards-Version: 3.9.6
+               dh-golang (>= 0.17~),
+               golang-any,
+Standards-Version: 3.9.8
 Homepage: https://github.com/golang/snappy
-Vcs-Browser: https://anonscm.debian.org/git/pkg-go/packages/golang-github-golang-snappy.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-golang-snappy.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-golang-snappy.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-golang-snappy.git
+XS-Go-Import-Path: github.com/golang/snappy
 
 Package: golang-github-golang-snappy-dev
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         golang-go
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Built-Using: ${misc:Built-Using}
 Replaces: golang-snappy-go-dev (<< 0.0+git20150730.723cc1e-3~)
 Breaks: golang-snappy-go-dev (<< 0.0+git20150730.723cc1e-3~)
