## golang-github-golang-snappy 0.0.2

=== debian/changelog ===
golang-github-golang-snappy (0.0.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-snappy-go-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 23:45:48 +0000

golang-github-golang-snappy (0.0.2-2) unstable; urgency=medium

  * Team upload.
  * Fix failure on go1.16 and 32bit system
    + Backport upstream patch for go1.16
    + Skip failed test on 32bit system
      The new test doesn't pass on old version too.

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 31 Jan 2021 22:45:02 +0800

golang-github-golang-snappy (0.0.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-golang-snappy-dev: Add Multi-Arch: foreign.

  [ Shengjing Zhu ]
  * New upstream version
  * Add uscan watch file
  * Update Section to golang
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.5.1 (no changes)
  * Add Rules-Requires-Root
  * Add autopkgtest-go
  * Remove unused dpkg source local-options

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 31 Jan 2021 04:54:08 +0800
