=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := cmd/snappytool

%:
	dh $@ --buildsystem=golang --with=golang
