## golang-github-golang-snappy 1.0.0

=== debian/changelog ===
golang-github-golang-snappy (1.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1093392)
  * Refresh packaging according to latest dh-make-golang template
  * Drop obsolete 0001-Backport-go1.16-fix-on-arm64.patch (applied upstream)
  * Update debian/copyright
  * Replace dh-golang with dh-sequence-golang
  * Bump Standards-Version to 4.7.2 (no changes)
  * Drop golang-snappy-go-dev transitional package (Closes: #939213)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 17 Aug 2025 18:04:29 +0000
