=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>,
-           Martín Ferrari <tincho@debian.org>,
+           Martina Ferrari <tina@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-golang (>= 1.17~),
+               dh-sequence-golang,
                golang-any,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/golang/snappy
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-golang-snappy
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-golang-snappy.git
@@ -35,13 +35,3 @@
  .
  This is an implementation of the Snappy compression format in the Go
  programming language.
-
-Package: golang-snappy-go-dev
-Section: oldlibs
-Architecture: all
-Depends: golang-github-golang-snappy-dev,
-         ${misc:Depends},
-Multi-Arch: foreign
-Description: Transitional package for golang-github-golang-snappy-dev
- This is a transitional package to ease upgrades to the
- golang-github-golang-snappy-dev package. It can safely be removed.
