=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := cmd/snappytool misc/main.cpp

%:
	dh $@ --builddirectory=_build --buildsystem=golang
